* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: "Inter", "Britti Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-track-piece {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-scrollbar-corner {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-resizer {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: url(../img/bg.jpg), #151515;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}

a, button, textarea, input {
    outline: none;
    text-decoration: none;
}

.responsive-main {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.responsive-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: url(../img/bg.jpg), #151515;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}

.responsive-wrapper::before {
    position: fixed;
    content: "";
    inset: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #151515;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.responsive-wrapper.mount::before {
    opacity: 0;
    pointer-events: none;
}

.container {
    max-width: 1450px;
    width: 100%;
    padding: 0px 20px;
    margin: 0px auto;
}

.responsive-time {
    padding: 12px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #DF036D;
    gap: 12px;
}

.time-event {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    position: relative;
}
.time-event::before {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 24px;
    height: 24px;
    background: url(../img/clock.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.time-event > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 3px;
}
.time > span {
    color: rgba(255, 255, 255, 0.3);
    font-size: 20.773px;
    font-style: normal;
    font-weight: 500;
    line-height: 15.58px;
}
.time > .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3px;
}
.time > .item > p {
    color: #D4E2EF;
    font-size: 20.773px;
    font-style: normal;
    font-weight: 500;
    line-height: 15.58px;
    width: 21px;
    height: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    border-radius: 2.597px;
    background: rgba(0, 0, 0, 0.12);
}
.time > .item.left > p {
    color: rgba(212, 226, 239, 0.6);
}

nav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    gap: 48px;
}
nav > ul > li {
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
nav > ul > li:hover {
    opacity: 0.6;
}
nav > ul > li > p {
    white-space: nowrap;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.navigation > .item {
    width: 100%;
}

.logo {
    max-width: 178px;
    height: 38px;
}
.logo > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
}

.button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    border: none;
    outline: none;
    background-color: transparent;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.button-a {
    border-radius: 8px;
    background: #1B1B1B;
    -webkit-box-shadow: 0px 0px 0px 4px #3A3A3A;
            box-shadow: 0px 0px 0px 4px #3A3A3A;
    height: 56px;
    padding: 0px 24px;
}
.button-a > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.button-a:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #242424;
}

.navigate-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.navigation {
    padding: 26px 0;
}

.welcome-head-event {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    padding: 0px 24px;
    height: 52px;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.24);
    background: rgba(255, 255, 255, 0.04);
}
.welcome-head-event::before {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.9987 3.4435C9.98198 3.41206 9.96496 3.38057 9.94763 3.34905C9.32593 2.2187 8.17045 0.833984 6.2487 0.833984C5.47515 0.833984 4.73328 1.14128 4.1863 1.68826C3.63932 2.23524 3.33203 2.9771 3.33203 3.75065C3.33203 4.1889 3.43066 4.61697 3.61563 5.0052C3.45456 5.00873 3.30567 5.015 3.16951 5.02613C2.84006 5.05305 2.51237 5.11248 2.19706 5.27314C1.72665 5.51282 1.3442 5.89527 1.10452 6.36568C0.943857 6.68099 0.884427 7.00868 0.857509 7.33813C0.832008 7.65025 0.832019 8.02922 0.832032 8.46846V10.1673C0.832032 10.4007 0.832032 10.5174 0.877446 10.6065C0.917393 10.6849 0.981135 10.7486 1.05954 10.7886C1.14867 10.834 1.26534 10.834 1.4987 10.834H9.16537V7.33398C9.16537 7.10063 9.16537 6.98395 9.21078 6.89482C9.25073 6.81642 9.31447 6.75268 9.39287 6.71273C9.482 6.66732 9.59868 6.66732 9.83203 6.66732H10.1654C10.3987 6.66732 10.5154 6.66732 10.6045 6.71273C10.6829 6.75268 10.7467 6.81642 10.7866 6.89482C10.832 6.98395 10.832 7.10063 10.832 7.33398V10.834H18.4987C18.7321 10.834 18.8487 10.834 18.9379 10.7886C19.0163 10.7486 19.08 10.6849 19.12 10.6065C19.1654 10.5174 19.1654 10.4007 19.1654 10.1673V8.46852C19.1654 8.02923 19.1654 7.65027 19.1399 7.33813C19.113 7.00868 19.0535 6.68099 18.8929 6.36568C18.6532 5.89527 18.2707 5.51282 17.8003 5.27314C17.485 5.11248 17.1573 5.05305 16.8279 5.02613C16.6917 5.015 16.5428 5.00873 16.3818 5.0052C16.5667 4.61697 16.6654 4.1889 16.6654 3.75065C16.6654 2.9771 16.3581 2.23524 15.8111 1.68826C15.2641 1.14128 14.5223 0.833984 13.7487 0.833984C11.827 0.833984 10.6715 2.2187 10.0498 3.34905C10.0324 3.38057 10.0154 3.41206 9.9987 3.4435ZM5.36481 2.86677C5.59924 2.63235 5.91718 2.50065 6.2487 2.50065C7.24362 2.50065 7.96313 3.19927 8.48727 4.15225C8.64654 4.44183 8.77532 4.7345 8.87705 5.00065H6.2487C5.91718 5.00065 5.59924 4.86895 5.36481 4.63453C5.13039 4.40011 4.9987 4.08217 4.9987 3.75065C4.9987 3.41913 5.13039 3.10119 5.36481 2.86677ZM13.7487 5.00065H11.1204C11.2221 4.7345 11.3509 4.44183 11.5101 4.15225C12.0343 3.19927 12.7538 2.50065 13.7487 2.50065C14.0802 2.50065 14.3982 2.63235 14.6326 2.86677C14.867 3.10119 14.9987 3.41913 14.9987 3.75065C14.9987 4.08217 14.867 4.40011 14.6326 4.63453C14.3982 4.86895 14.0802 5.00065 13.7487 5.00065Z' fill='%23A1A2A4'/%3E%3Cpath d='M1.4987 12.5007C1.26534 12.5007 1.14867 12.5007 1.05954 12.5461C0.981135 12.586 0.917393 12.6498 0.877446 12.7282C0.832032 12.8173 0.832032 12.934 0.832032 13.1673V15.6994C0.832019 16.1387 0.832008 16.5177 0.857509 16.8298C0.884427 17.1593 0.943857 17.487 1.10452 17.8023C1.3442 18.2727 1.72665 18.6551 2.19706 18.8948C2.51237 19.0555 2.84006 19.1149 3.16951 19.1418C3.48165 19.1673 3.86061 19.1673 4.2999 19.1673L15.6975 19.1673C16.1368 19.1673 16.5157 19.1673 16.8279 19.1418C17.1573 19.1149 17.485 19.0555 17.8003 18.8948C18.2707 18.6552 18.6532 18.2727 18.8929 17.8023C19.0535 17.487 19.113 17.1593 19.1399 16.8298C19.1654 16.5177 19.1654 16.1387 19.1654 15.6995V13.1673C19.1654 12.934 19.1654 12.8173 19.12 12.7282C19.08 12.6498 19.0163 12.586 18.9379 12.5461C18.8487 12.5007 18.7321 12.5007 18.4987 12.5007H10.832V16.834C10.832 17.0673 10.832 17.184 10.7866 17.2731C10.7467 17.3515 10.6829 17.4153 10.6045 17.4552C10.5154 17.5007 10.3987 17.5007 10.1654 17.5007H9.83203C9.59868 17.5007 9.482 17.5007 9.39287 17.4552C9.31447 17.4153 9.25073 17.3515 9.21078 17.2731C9.16537 17.184 9.16537 17.0673 9.16537 16.834V12.5007H1.4987Z' fill='%23A1A2A4'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.welcome-head-event > p {
    color: #A1A2A4;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 110.574%;
}

.welcome-head {
    padding: 0px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 22px;
}

.welcome-head-text > h1 {
    color: #FFF;
    text-align: center;
    font-family: "Britti Sans";
    font-size: 64px;
    font-style: normal;
    font-weight: 500;
    line-height: 72px;
}

.welcome-links {
    padding: 0px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.button-b {
    padding: 0px 24px;
    border-radius: 8px;
    background: #DF036D;
    height: 56px;
}
.button-b:hover {
    opacity: 0.6;
}
.button-b > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.button-c {
    padding: 0px 24px;
    height: 56px;
    border-radius: 8px;
    background: #242424;
}
.button-c:hover {
    opacity: 0.6;
}
.button-c > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.welcome {
    padding: 0px 4px;
    padding-top: 88px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
    border-radius: 24px;
    background: #1B1B1B;
    -webkit-box-shadow: 0px 0px 0px 1px #3A3C40 inset;
            box-shadow: 0px 0px 0px 1px #3A3C40 inset;
}

.welcome-image {
    background: url(../img/welcome-image.png);
    height: 153px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
}

.responsive-welcome {
    padding: 30px 0;
}

.rule-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
}
.rule-info > h1 {
    color: #FFF;
    font-family: "Britti Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
}
.rule-info > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.rule-content {
    max-width: 914px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
}

.rule-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 14px;
}
.rule-items > .item {
    width: 100%;
    padding: 32px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.74);
    -webkit-box-shadow: 0px 0px 0px 1px #FFF inset;
            box-shadow: 0px 0px 0px 1px #FFF inset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.rule-items > .item:hover {
    background: rgba(255, 255, 255, 0.94);
}
.rule-items > .item > h1 {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.rule-items > .item > p {
    color: #242424;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.rule {
    padding: 48px;
    background: url(../img/rule-bg.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    border-radius: 24px;
}

.responsive-info {
    padding: 68px 0;
}

.ico-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ico-a {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 16V12M12 8H12.01M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.ico-b {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 21L11.8999 20.8499C11.2053 19.808 10.858 19.287 10.3991 18.9098C9.99286 18.5759 9.52476 18.3254 9.02161 18.1726C8.45325 18 7.82711 18 6.57482 18H5.2C4.07989 18 3.51984 18 3.09202 17.782C2.71569 17.5903 2.40973 17.2843 2.21799 16.908C2 16.4802 2 15.9201 2 14.8V6.2C2 5.07989 2 4.51984 2.21799 4.09202C2.40973 3.71569 2.71569 3.40973 3.09202 3.21799C3.51984 3 4.07989 3 5.2 3H5.6C7.84021 3 8.96031 3 9.81596 3.43597C10.5686 3.81947 11.1805 4.43139 11.564 5.18404C12 6.03968 12 7.15979 12 9.4M12 21V9.4M12 21L12.1001 20.8499C12.7947 19.808 13.142 19.287 13.6009 18.9098C14.0071 18.5759 14.4752 18.3254 14.9784 18.1726C15.5467 18 16.1729 18 17.4252 18H18.8C19.9201 18 20.4802 18 20.908 17.782C21.2843 17.5903 21.5903 17.2843 21.782 16.908C22 16.4802 22 15.9201 22 14.8V6.2C22 5.07989 22 4.51984 21.782 4.09202C21.5903 3.71569 21.2843 3.40973 20.908 3.21799C20.4802 3 19.9201 3 18.8 3H18.4C16.1598 3 15.0397 3 14.184 3.43597C13.4314 3.81947 12.8195 4.43139 12.436 5.18404C12 6.03968 12 7.15979 12 9.4' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.ico-c {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 21L11.8999 20.8499C11.2053 19.808 10.858 19.287 10.3991 18.9098C9.99286 18.5759 9.52476 18.3254 9.02161 18.1726C8.45325 18 7.82711 18 6.57482 18H5.2C4.07989 18 3.51984 18 3.09202 17.782C2.71569 17.5903 2.40973 17.2843 2.21799 16.908C2 16.4802 2 15.9201 2 14.8V6.2C2 5.07989 2 4.51984 2.21799 4.09202C2.40973 3.71569 2.71569 3.40973 3.09202 3.21799C3.51984 3 4.07989 3 5.2 3H5.6C7.84021 3 8.96031 3 9.81596 3.43597C10.5686 3.81947 11.1805 4.43139 11.564 5.18404C12 6.03968 12 7.15979 12 9.4M12 21V9.4M12 21L12.1001 20.8499C12.7947 19.808 13.142 19.287 13.6009 18.9098C14.0071 18.5759 14.4752 18.3254 14.9784 18.1726C15.5467 18 16.1729 18 17.4252 18H18.8C19.9201 18 20.4802 18 20.908 17.782C21.2843 17.5903 21.5903 17.2843 21.782 16.908C22 16.4802 22 15.9201 22 14.8V6.2C22 5.07989 22 4.51984 21.782 4.09202C21.5903 3.71569 21.2843 3.40973 20.908 3.21799C20.4802 3 19.9201 3 18.8 3H18.4C16.1598 3 15.0397 3 14.184 3.43597C13.4314 3.81947 12.8195 4.43139 12.436 5.18404C12 6.03968 12 7.15979 12 9.4' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.info > .item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 320px;
            flex: 1 1 320px;
    padding: 32px;
    border-radius: 16px;
    background: #1B1B1B;
    -webkit-box-shadow: 0px 0px 0px 1px #3A3C40 inset;
            box-shadow: 0px 0px 0px 1px #3A3C40 inset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 24px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.info > .item:hover {
    background: #242424;
}
.info > .item > h1 {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.info > .item > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}

.trust-items {
    max-width: 674px;
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 14px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 14px;
}
.trust-items > .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 64px;
    padding: 32px;
    border-radius: 16px;
    background: #1B1B1B;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.trust-items > .item > h1 {
    color: #A1A2A4;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}
.trust-items > .item > p {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}
.trust-items > .item:hover {
    background: #242424;
}
.trust-items > .item.h-type {
    background: #171C1A;
}
.trust-items > .item.h-type > h1 {
    color: #53B66F;
}
.trust-items > .item.h-type > p {
    color: #53B66F;
}
.trust-items > .item.h-type:hover {
    background: #1E2623;
}

.trust {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
}

.trust-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.trust-info > h1 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.trust-info-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 32px;
    max-width: 458px;
    width: 100%;
}
.trust-info-text > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.responsive-airdrop-footer {
    margin-top: 112px;
    background: #1B1B1B;
    border-radius: 40px 40px 0 0;
    padding-top: 74px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 96px;
}

.banners {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
}
.banners > .item {
    opacity: 0.18;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.banners > .item:hover {
    opacity: 0.32;
}
.banners > .item > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: scale-down;
       object-fit: scale-down;
}

.airdrop-info-head {
    max-width: 472px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.airdrop-info-head > h1 {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.airdrop-info-head > p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.airdrop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 56px;
}

.airdrop-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.message {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
}
.message::before {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 1C5.92487 1 1 5.92487 1 12C1 18.0751 5.92487 23 12 23C18.0751 23 23 18.0751 23 12C23 5.92487 18.0751 1 12 1ZM13 8C13 7.44772 12.5523 7 12 7C11.4477 7 11 7.44772 11 8V12C11 12.5523 11.4477 13 12 13C12.5523 13 13 12.5523 13 12V8ZM12 15C11.4477 15 11 15.4477 11 16C11 16.5523 11.4477 17 12 17H12.01C12.5623 17 13.01 16.5523 13.01 16C13.01 15.4477 12.5623 15 12.01 15H12Z' fill='%23E21C7B'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.message > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 38.275px;
}

.airdrop-info-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 26px;
}

.claim {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    background: url(../img/claim-bg.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    border-radius: 10px;
    padding: 40px;
}
.claim > p {
    color: rgba(255, 255, 255, 0.48);
    font-family: "Britti Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}
.claim > h1 {
    color: #FFF;
    font-family: "Britti Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
}

.button-d {
    height: 56px;
    padding: 0px 24px;
    border-radius: 8px;
    background: #FFF;
}
.button-d > p {
    -webkit-transition: 0.2s;
    transition: 0.2s;
    color: #E21C7B;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.button-d:hover > p {
    color: #3A1929;
}

.airdrop-info {
    padding: 48px;
    background: #242424;
    border: 1px solid #3A3C40;
    border-radius: 16px;
}

.airdrop-live {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.head-live {
    padding: 48px;
    padding-bottom: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
    position: relative;
}
.head-live::after {
    position: relative;
    content: "";
    width: 24px;
    height: 24px;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23FF3E3E' fill-opacity='0.14'/%3E%3Ccircle cx='11.9992' cy='11.9992' r='4.8' fill='%23FF3E3E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.head-live > p {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.live {
    overflow: hidden;
    background: #242424;
    border: 1px solid #3A3C40;
    border-radius: 16px;
}

.live-header {
    padding: 20px 48px;
    background: rgba(58, 60, 64, 0.24);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
}
.live-header > .item > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@-webkit-keyframes show {
    0% {
        -webkit-transform: scale(0);
                transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}

@keyframes show {
    0% {
        -webkit-transform: scale(0);
                transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
    padding: 14px 48px;
    overflow: hidden;
    -webkit-animation: 0.2s show;
            animation: 0.2s show;
}
.row > .item > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.row > .item:first-child {
    overflow: hidden;
    width: 100%;
}
.row > .item:first-child > p {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.row > .item:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    position: relative;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.row > .item:last-child::after {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23FF007A'/%3E%3Cpath d='M9.09525 5.06975C8.88558 5.0398 8.87559 5.02981 8.97544 5.01983C9.16515 4.98987 9.60447 5.02981 9.914 5.09971C10.6329 5.26945 11.2819 5.70877 11.9708 6.47759L12.1506 6.68727L12.4102 6.64733C13.5185 6.46761 14.6567 6.60739 15.6053 7.04672C15.8649 7.16654 16.2742 7.40617 16.3242 7.46608C16.3441 7.48605 16.3741 7.61585 16.3941 7.74565C16.464 8.21493 16.434 8.5644 16.2842 8.83398C16.2044 8.98375 16.2044 9.02369 16.2543 9.15349C16.2942 9.25334 16.414 9.32323 16.5239 9.32323C16.7635 9.32323 17.0131 8.94381 17.1329 8.41462L17.1829 8.20495L17.2727 8.30479C17.7819 8.87392 18.1813 9.66271 18.2412 10.2219L18.2612 10.3716L18.1713 10.2418C18.0216 10.0122 17.8818 9.86241 17.6921 9.7326C17.3526 9.50296 16.9931 9.43306 16.0446 9.38314C15.1859 9.33322 14.6967 9.26332 14.2174 9.10357C13.3987 8.83398 12.9793 8.48452 12.0108 7.19649C11.5814 6.62736 11.3119 6.31784 11.0423 6.05824C10.4532 5.48911 9.86408 5.18957 9.09525 5.06975Z' fill='white'/%3E%3Cpath d='M16.536 6.33702C16.556 5.9576 16.6059 5.70798 16.7157 5.47833C16.7557 5.38847 16.7956 5.30859 16.8056 5.30859C16.8156 5.30859 16.7956 5.37849 16.7657 5.45836C16.6858 5.67803 16.6758 5.98755 16.7257 6.33702C16.7956 6.78633 16.8256 6.84624 17.3048 7.33549C17.5245 7.56514 17.7841 7.85469 17.8839 7.97451L18.0537 8.19417L17.8839 8.03442C17.6743 7.83472 17.195 7.4553 17.0852 7.40538C17.0153 7.36544 17.0053 7.36544 16.9554 7.41536C16.9154 7.4553 16.9054 7.51521 16.9054 7.80477C16.8955 8.25408 16.8356 8.53365 16.6858 8.82321C16.6059 8.97298 16.5959 8.94302 16.6658 8.77328C16.7157 8.64348 16.7257 8.58357 16.7257 8.15423C16.7257 7.28556 16.6259 7.07589 16.0168 6.72642C15.867 6.63656 15.6074 6.50676 15.4577 6.43686C15.2979 6.36697 15.1781 6.30706 15.1881 6.30706C15.2081 6.28709 15.7971 6.45683 16.0268 6.55668C16.3763 6.69647 16.4362 6.70645 16.4761 6.69647C16.5061 6.66651 16.526 6.58663 16.536 6.33702Z' fill='white'/%3E%3Cpath d='M9.50453 7.82514C9.08518 7.24603 8.81559 6.3474 8.8755 5.67843L8.89547 5.46875L8.99531 5.48872C9.17504 5.51867 9.48456 5.63849 9.63433 5.72835C10.0337 5.96799 10.2134 6.29748 10.3832 7.11623C10.4331 7.35586 10.503 7.63543 10.533 7.72529C10.5829 7.87506 10.7726 8.22453 10.9323 8.44419C11.0422 8.60395 10.9723 8.68382 10.7227 8.66385C10.3432 8.62391 9.83403 8.27445 9.50453 7.82514Z' fill='white'/%3E%3Cpath d='M16.0275 12.1686C14.0505 11.3698 13.3516 10.6809 13.3516 9.51265C13.3516 9.34291 13.3615 9.20312 13.3615 9.20312C13.3715 9.20312 13.4414 9.26303 13.5313 9.33293C13.9307 9.65244 14.38 9.79222 15.6281 9.97195C16.357 10.0818 16.7763 10.1617 17.1557 10.2915C18.3639 10.6908 19.1127 11.5096 19.2925 12.6179C19.3424 12.9374 19.3124 13.5465 19.2325 13.866C19.1627 14.1156 18.963 14.5749 18.913 14.5849C18.9031 14.5849 18.8831 14.535 18.8831 14.4551C18.8631 14.0357 18.6534 13.6363 18.304 13.3268C17.8846 12.9674 17.3454 12.6978 16.0275 12.1686Z' fill='white'/%3E%3Cpath d='M14.6272 12.4988C14.6073 12.349 14.5573 12.1593 14.5274 12.0795L14.4775 11.9297L14.5673 12.0395C14.6971 12.1893 14.797 12.369 14.8868 12.6186C14.9567 12.8083 14.9567 12.8682 14.9567 13.1778C14.9567 13.4773 14.9467 13.5472 14.8868 13.7169C14.787 13.9865 14.6672 14.1762 14.4675 14.3859C14.108 14.7554 13.6387 14.955 12.9698 15.0449C12.85 15.0549 12.5105 15.0849 12.2109 15.1048C11.4621 15.1448 10.9628 15.2246 10.5135 15.3844C10.4536 15.4044 10.3937 15.4243 10.3837 15.4143C10.3638 15.3944 10.6733 15.2147 10.9229 15.0948C11.2724 14.9251 11.6318 14.8352 12.4206 14.6954C12.81 14.6355 13.2094 14.5557 13.3092 14.5157C14.2977 14.2062 14.787 13.4374 14.6272 12.4988Z' fill='white'/%3E%3Cpath d='M15.5383 14.106C15.2787 13.5369 15.2188 12.9977 15.3585 12.4885C15.3785 12.4386 15.3985 12.3887 15.4185 12.3887C15.4384 12.3887 15.4983 12.4186 15.5582 12.4586C15.6781 12.5384 15.9277 12.6782 16.5667 13.0277C17.3755 13.467 17.8347 13.8065 18.1543 14.1959C18.4338 14.5354 18.6036 14.9248 18.6834 15.4041C18.7334 15.6736 18.7034 16.3226 18.6335 16.5922C18.4139 17.4409 17.9146 18.1199 17.1857 18.5093C17.0759 18.5692 16.986 18.6091 16.9761 18.6091C16.9661 18.6091 17.006 18.5093 17.0659 18.3895C17.3056 17.8803 17.3355 17.391 17.1558 16.8418C17.046 16.5024 16.8163 16.093 16.357 15.4041C15.8079 14.6053 15.6781 14.3956 15.5383 14.106Z' fill='white'/%3E%3Cpath d='M8.0964 17.1601C8.83526 16.5411 9.74387 16.1018 10.5826 15.962C10.942 15.9021 11.5411 15.922 11.8706 16.0119C12.3998 16.1517 12.8791 16.4512 13.1287 16.8207C13.3683 17.1801 13.4781 17.4896 13.588 18.1786C13.6279 18.4482 13.6778 18.7277 13.6878 18.7876C13.7677 19.1471 13.9275 19.4267 14.1272 19.5764C14.4367 19.8061 14.9759 19.8161 15.505 19.6164C15.5949 19.5864 15.6748 19.5565 15.6748 19.5665C15.6948 19.5864 15.4252 19.7661 15.2454 19.856C14.9958 19.9858 14.7961 20.0257 14.5265 20.0257C14.0473 20.0257 13.6379 19.7761 13.3084 19.2769C13.2385 19.1771 13.0987 18.8875 12.9789 18.6179C12.6294 17.8091 12.4497 17.5695 12.0404 17.2999C11.6809 17.0703 11.2216 17.0204 10.8721 17.1901C10.4128 17.4098 10.293 17.9989 10.6125 18.3583C10.7423 18.5081 10.982 18.6279 11.1817 18.6578C11.5511 18.7078 11.8706 18.4182 11.8706 18.0488C11.8706 17.8091 11.7808 17.6694 11.5411 17.5595C11.2216 17.4197 10.8721 17.5795 10.8821 17.889C10.8821 18.0188 10.942 18.0987 11.0718 18.1586C11.1517 18.1986 11.1517 18.1986 11.0918 18.1886C10.8022 18.1287 10.7324 17.7692 10.962 17.5396C11.2416 17.26 11.8307 17.3798 12.0304 17.7692C12.1102 17.929 12.1202 18.2485 12.0503 18.4482C11.8806 18.8875 11.4013 19.1171 10.9121 18.9873C10.5826 18.8975 10.4428 18.8076 10.0434 18.3982C9.34448 17.6793 9.0749 17.5396 8.07643 17.3898L7.88672 17.3598L8.0964 17.1601Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.65104 3.09536C7.51855 6.14518 8.75666 8.31429 8.93638 8.55392C9.08615 8.75362 9.02624 8.94333 8.77663 9.08311C8.63684 9.16299 8.34728 9.24287 8.2075 9.24287C8.04774 9.24287 7.85803 9.16299 7.72823 9.03319C7.63837 8.94333 7.24897 8.3742 6.37031 7.0063C5.70134 5.9579 5.13221 5.08924 5.12223 5.07925C5.08229 5.05928 5.08229 5.05928 6.30042 7.23594C7.06924 8.60385 7.31886 9.0931 7.31886 9.15301C7.31886 9.28281 7.27892 9.3527 7.11917 9.53242C6.84958 9.83197 6.72976 10.1714 6.6399 10.8804C6.54005 11.6692 6.27047 12.2283 5.50165 13.1768C5.05233 13.736 4.98244 13.8358 4.87261 14.0655C4.73282 14.345 4.69289 14.5048 4.67292 14.8643C4.65295 15.2437 4.69288 15.4833 4.80272 15.8428C4.90256 16.1623 5.0124 16.3719 5.28198 16.7813C5.51163 17.1408 5.65142 17.4103 5.65142 17.5102C5.65142 17.5901 5.67138 17.5901 6.03083 17.5102C6.88952 17.3105 7.59843 16.971 7.98783 16.5517C8.22747 16.2921 8.28738 16.1523 8.28738 15.7928C8.28738 15.5632 8.27739 15.5133 8.21748 15.3735C8.11764 15.1538 7.92793 14.9741 7.51855 14.6945C6.97938 14.3251 6.74973 14.0255 6.68982 13.6262C6.6399 13.2867 6.69981 13.057 6.99935 12.428C7.30888 11.779 7.38875 11.5094 7.43868 10.8504C7.46863 10.431 7.51855 10.2613 7.63837 10.1315C7.76817 9.99172 7.878 9.9418 8.18753 9.90186C8.69675 9.83197 9.02624 9.70216 9.28585 9.45255C9.51549 9.24287 9.61534 9.03319 9.62532 8.72366L9.63531 8.49402L9.50551 8.35423C9.03623 7.81506 5.34151 2.66602 5.31156 2.66602C5.30157 2.66602 5.46133 2.85572 5.65104 3.09536ZM5.91102 15.2936C6.02085 15.1039 5.96094 14.8643 5.78122 14.7444C5.61148 14.6346 5.35188 14.6845 5.35188 14.8343C5.35188 14.8742 5.37184 14.9142 5.43175 14.9341C5.52161 14.9841 5.5316 15.034 5.46171 15.1438C5.39181 15.2537 5.39181 15.3535 5.48168 15.4234C5.62146 15.5332 5.81117 15.4733 5.91102 15.2936Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.95406 10.042C9.71443 10.1119 9.48478 10.3715 9.41489 10.6311C9.37495 10.7908 9.39492 11.0804 9.46481 11.1703C9.57464 11.31 9.67449 11.35 9.95406 11.35C10.5032 11.35 10.9725 11.1103 11.0224 10.8208C11.0723 10.5812 10.8627 10.2517 10.5731 10.1019C10.4233 10.022 10.1138 9.99206 9.95406 10.042ZM10.5931 10.5412C10.673 10.4214 10.643 10.2916 10.4932 10.2017C10.2236 10.032 9.81427 10.1718 9.81427 10.4314C9.81427 10.5612 10.024 10.701 10.2236 10.701C10.3534 10.701 10.5332 10.6211 10.5931 10.5412Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.row > .item:last-child > p {
    white-space: nowrap;
    color: #FFF;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.responsive-info-footer {
    background: #232323;
    padding: 16px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.responsive-info-footer > p {
    color: #A1A2A4;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@media screen and (max-width: 1450px) {
    .navigation {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .rule-items {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .trust {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .airdrop-live {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .rule {
        padding: 20px;
        border-radius: 20px;
        background: radial-gradient(19.36% 92.98% at -5.89% 82.21%, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%), radial-gradient(13.17% 90.64% at 52.13% 129.87%, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%), radial-gradient(11.31% 62.83% at 104.75% 29.19%, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%), radial-gradient(20.2% 111.07% at 58.51% -4.36%, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%), #DF036D;
    }
    nav > ul {
        gap: 16px;
    }
    .navigation {
        gap: 20px;
    }
    .navigation > .item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .navigation > .item:last-child {
        display: none;
    }
    .welcome-head-text > h1 {
        font-size: 30px;
        line-height: 140%;
    }
    .welcome-head-text > h1 > br {
        display: none;
    }
    .info > .item {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
    }
    .rule-items > .item {
        text-align: center;
        padding: 20px;
    }
    .trust-info > h1 {
        font-size: 32px;
    }
    .rule-content {
        max-width: 100%;
    }
    .trust-items {
        max-width: 100%;
    }
    .airdrop-info-head {
        max-width: 100%;
    }
    .info {
        gap: 20px;
    }
    .button-a {
        height: 48px;
        padding: 0px 16px;
    }
    .button-a > p {
        font-size: 14px;
    }
    .button-b {
        height: 48px;
        padding: 0px 16px;
    }
    .button-b > p {
        font-size: 14px;
    }
    .button-d {
        height: 48px;
        padding: 0px 16px;
    }
    .button-d > p {
        font-size: 14px;
    }
    .button-c {
        height: 48px;
        padding: 0px 16px;
    }
    .button-c > p {
        font-size: 14px;
    }
    .welcome-head-event > p {
        font-size: 14px;
    }
    .welcome {
        padding: 0px;
        padding-top: 44px;
    }
    .info > .item {
        padding: 20px;
    }
    .trust-items > .item {
        padding: 20px;
        gap: 32px;
    }
    .trust-items > .item > h1 {
        font-size: 16px;
    }
    .trust-items > .item > p {
        font-size: 22px;
    }
    .banners {
        display: none;
    }
    .responsive-airdrop-footer {
        padding-top: 20px;
        margin-top: 44px;
    }
    .airdrop-info {
        padding: 20px;
    }
    .claim {
        padding: 20px;
    }
    .claim > h1 {
        font-size: 26px;
    }
    .rule-info {
        text-align: center;
    }
    .trust-info {
        text-align: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .trust-info-text {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .trust-items > .item {
        text-align: center;
    }
    .airdrop-info-head {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
    }
    .message {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .claim {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .head-live {
        padding: 20px;
    }
    .head-live > p {
        font-size: 26px;
    }
    .live-header {
        padding: 20px;
    }
    .row {
        padding: 14px 20px;
    }
    .row > .item > p {
        font-size: 14px;
    }
    .row > .item:last-child > p {
        font-size: 14px;
    }
    .responsive-airdrop-footer {
        gap: 44px;
    }
    .responsive-info-footer > p {
        font-size: 14px;
    }
}
@media screen and (max-width: 769px) {
    .trust-items {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
}